Bug 2094747 - Please branch and build scdoc in epel9
Summary: Please branch and build scdoc in epel9
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: scdoc
Version: epel9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothée Floure
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-08 09:22 UTC by François Kooman
Modified: 2022-06-17 00:33 UTC (History)
2 users (show)

Fixed In Version: scdoc-1.11.2-2.el9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-17 00:33:30 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description François Kooman 2022-06-08 09:22:56 UTC
Please branch and build scdoc in epel9.

Comment 1 Timothée Floure 2022-06-08 16:36:14 UTC
I just requested an epel9 branch for scdoc: https://pagure.io/releng/fedora-scm-requests/issue/44873

Comment 2 Fedora Update System 2022-06-09 06:44:16 UTC
FEDORA-EPEL-2022-fc257c88f8 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fc257c88f8

Comment 3 Fedora Update System 2022-06-09 14:02:28 UTC
FEDORA-EPEL-2022-fc257c88f8 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fc257c88f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-06-17 00:33:30 UTC
FEDORA-EPEL-2022-fc257c88f8 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.